* {
  box-sizing: border-box;
}

/*body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}*/

.header {
  text-align: center;
  padding: 32px;
}

.row .row-portfolio{
  display: -ms-flexbox; /* IE 10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE 10 */
  flex-wrap: wrap;
  padding: 0 0px;
}


/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
   .column {
      -ms-flex: 100%; /* IE 10 */
      flex: 100%;
      padding: 0 10px;
    }        
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

    .column {
      -ms-flex: 100%; /* IE 10 */
      flex: 100%;
      padding: 0 10px;
    } 
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    .column {
      -ms-flex: 25%; /* IE 10 */
      flex: 25%;
      padding: 0 10px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    .column {
      -ms-flex: 25%; /* IE 10 */
      flex: 25%;
      padding: 0 10px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

    .column {
      -ms-flex: 25%; /* IE 10 */
      flex: 25%;
      padding: 0 10px;
    }
}

.column img {
  margin-top: 10px;
  margin-bottom: 10px;
  vertical-align: middle;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 10px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
  font-size: 18px;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}
